Newest server and client?

When I go to http://builds.casparcg.com/ I get a little confused.
Wich version and wich libarary should go to if I want to pick the newest version of server and client?

at the github under 2.3.0 LTS assets there is the last “offical client”

Hi!
there is no 2.3.0-OSC-compatible linux client. Anybody knows why? It is not in the assets nor on builds.casparcg.com.

Privacy Policy   Terms of Service